<div id="pending-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{PENDING:TITLE}}</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>

    <div class="modal-body">
      <div class="modal-content-main">
        <div id="pending-transactions"><div id="pending-spinner"><div class="spinner-loader">...</div></div></div>
        <div style="margin-bottom: 1em; margin-top: 2em;"><p>{{PENDING:TX_NOTE}}</p></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="pending-close" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{PENDING:BUTTON_BACK}}</button>
        <!-- <button id="pending-clear" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{PENDING:BUTTON_CLEAR}}</button> -->
      </div>
    </div>
  </div>
</div>
